<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index</title>
</head>
<body>
	<h1>You are currently on a1/index</h1>
	<img src="images/Javan-gliding-tree-frog.jpg" width=300>
	<ol>
		<li>Click <a href="music/index.html">here</a> to go to music/index.html</li>
		<li>Click <a href="music/reviews.html">here</a> to go to music/reviews</li>
		<li>Click <a href="music/listings.html">here</a> to go to music/listings.html</li>
	</ol>
</body>
</html>